

#slider-container { 
	zoom: 1; 
	position: relative; 
	max-width:900px;
	margin:20px auto 20px;
	z-index:90;
	border:none;
	text-align:left; /* reset align=center */
}
* html #slider-container{ width:900px }
#slider-container .ws_images ul{
	position:relative;
	width: 100%; 
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#slider-container .ws_images ul li{
	width:100%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#slider-container .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;

	overflow:hidden;
}


#slider-container  .ws_bullets { 
	font-size: 0px; 
	float: left;
	position:absolute;
	z-index:70;
}
#slider-container  .ws_bullets div{
	position:relative;
	float:left;
}

#slider-container  .ws_bullets { 
	padding: 10px; 
}
#slider-container .ws_bullets a { 
	width:8px;
	height:8px;
	background: url(./bullet.png) left top;
	float: left; 
	text-indent: -4000px; 
	position:relative;
	margin-left:6px;
	color:transparent;
}
#slider-container .ws_bullets a.ws_selbull, #slider-container .ws_bullets a:hover{
	background-position: 0 100%;
}
#slider-container a.ws_next, #slider-container a.ws_prev {
	position:absolute;
	display:none;
	top:50%;
	margin-top:-15px;
	z-index:60;
	height: 28px;
	width: 18px;
	background-image: url(./arrows.png);
}
#slider-container a.ws_next{
	background-position: 100% 0;
	right:7px;
}
#slider-container a.ws_prev {
	left:7px;
	background-position: 0 0; 
}
#slider-container a.ws_next:hover{
	background-position: 100% 100%;
}
#slider-container a.ws_prev:hover {
	background-position: 0 100%; 
}
* html #slider-container a.ws_next,* html #slider-container a.ws_prev{display:block}
#slider-container:hover a.ws_next, #slider-container:hover a.ws_prev {display:block}

/*playpause*/
#slider-container .ws_playpause {
	display:none;
    width: 18px;
    height: 28px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -9px;
    margin-top: -15px;
    z-index: 59;
}

#slider-container:hover .ws_playpause {
	display:block;
}

#slider-container .ws_pause {
    background-image: url(./pause.png);
}

#slider-container .ws_play {
    background-image: url(./play.png);
}

#slider-container .ws_pause:hover, #slider-container .ws_play:hover {
    background-position: 100% 100% !important;
}
/* bottom center */
#slider-container  .ws_bullets {
    bottom: -5px;
	left:90%;
}
#slider-container  .ws_bullets div{
	
}
#slider-container .ws-title{
	position:absolute;
	display:block;
	bottom: 10px;
	left: 10px;
	margin-top: 20px;
	margin-right:10px;
	
	padding:5px;
	background:#FFFFFF;
	color:#DB1C1C;
	z-index: 50;
	font-family: 'Economica',Trebuchet MS, Helvetica, sans-serif;
	font-size: 14px;
  
	font-weight: bold;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	opacity:0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); 
}
